{% set CodiceModulo = "DOM-COM-IMU" %}
{% set Urn = "document:c_g713:compensazione.crediti.debiti.imu" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di compensazione dell'IMU"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Comunicazione di compensazione dell'IMU {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - compensazione tassa sui rifiuti'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Comunicazione di compensazione dell'IMU
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="visibility:visibility",visibility_datanascita="visibility:visibility"  )}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="10">
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="10">
        <p class="Labelcella">
          Ruolo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Ruolo" name="Tassonomia_Ruolo" label="Ruolo" mandatory="true"></div>
        <input id="Tassonomia_Ruolo1" name="Tassonomia_Ruolo" type="radio" value="1" />
      </td>
      <td colspan="9">
        <p>
           persona fisica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="10">
        <input id="Tassonomia_Ruolo2" name="Tassonomia_Ruolo" type="radio" value="2" />
      </td>
      <td colspan="9">
        <p>
           legale rappresentante
        </p>
      </td>
    </tr>
    {{ anagrafica.societa_senza_richiedente_indentata( prefix='Referente1', Solo1="Società", visibility_mail="mail_PEC", pec_obbligatoria="true", mandatory_enabled="#Tassonomia_Ruolo2.checked()")}}
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input id="Tassonomia_Ruolo3" name="Tassonomia_Ruolo" type="radio" value="3" />
      </td>
      <td colspan="9">
        <p>
            erede della seguente persona
        </p>
      </td>
    </tr>
    <input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata(prefix='AventeTitolo1', intestazione="Il sottoscritto", mandatory_enabled="#Tassonomia_Ruolo3.checked()", visibility_intestazione="display:none", visibility_residenza="display:none", visibility_mail="display:none", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none", visibility_datanascita="visibility:visibility", style_border="")}}
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Ruolo4" name="Tassonomia_Ruolo" type="radio" value="4" />
      </td>
      <td colspan="9">
        <p>
            altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltroRuolo" name="Parametri_AltroRuolo" style="width: 80%;" label="Altro ruolo" mandatory_enabled="#Tassonomia_Ruolo4.checked()" />
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  COMUNICA
</h3>

<p class="Modulo">
    di aver versato negli anni, a titolo di IMU, in più la somma di  
</p>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Specificare la somma versata in più
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
       <p>
        <input class="inputNormal" id="SommaVersata" name="SommaVersata" format="valuta_positiva" style="width: 30%;" label="Somma versata" /> €
       </p>
      </td>
    </tr>
  </tbody>
</table> 

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          per i seguenti motivi
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Motivi
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <textarea class="inputNormal" id="Parametri_Motivi" name="Parametri_Motivi" style="width: 100%; height: 5cm;" label="Motivi"></textarea>
      </td>
    </tr>
  </tbody>
</table>


{{ utils.Dichiara_445() }}

ai sensi dell'articolo 10 del vigente regolamento delle entrate, di aver provveduto alla compensazione della somma suddetta con il versamento a titolo di IMU relativo a 

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Acconto anno
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="AccontoAnno" name="AccontoAnno" style="width: 100%;" label="Acconto anno" />
      </td>
    </tr>
  </tbody>
</table> 
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Saldo anno
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="SaldoAnno" name="SaldoAnno" style="width: 100%;" label="Saldo anno" />
      </td>
    </tr>
  </tbody>
</table> 



<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>


<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
       {% set dic = [
                "di essere a conoscenza che la compensazione dell’IMU può essere utilizzata esclusivamente per i crediti vantati dal contribuente nei confronti del Comune e che non sono quindi compensabili gli eventuali crediti relativi alle quote erariali ",
                "di essere a conoscenza che non è possibile compensare gli importi a credito per ICI con quanto dovuto a titolo di IMU",
                "di essere a conoscenza che la compensazione può essere effettuata entro il termine di cinque anni dal giorno del pagamento in eccesso",
                "di essere a conoscenza che si compensano solo le somme effettivamente versate a titolo d’imposta (non decorrono interessi a credito)",
                "di essere a conoscenza che è possibile compensare qualsiasi somma, anche modesta",
                "di essere a conoscenza che questo modulo deve essere presentato o inviato al servizio entrate entro 90 giorni dalla data in cui è stato, o sarebbe dovuto essere stato, effettuato il versamento",
                "di essere a conoscenza che è esclusa la compensazione con quanto dovuto a titolo di sanzione"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <div id="Tassonomia_Dichiara{{ loop.index }}" name="Tassonomia_Dichiara{{ loop.index }}" label="Dichiarazione obbligatoria" mandatory="true"></div>
          <input group="Tassonomia_Dichiara{{ loop.index }}" id="Tassonomia_Dichiara{{ loop.index }}1" name="Tassonomia_Dichiara{{ loop.index }}1" type="checkbox" value="SI" />
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
